#id79arnoldnortontext  {
   visibility: visible;
   position: absolute;
   left: 165px;
   top: 770px;
   z-index: 9;
   width: 184px;
}

#id76jerryclarktext  {
   visibility: visible;
   position: absolute;
   left: 558px;
   top: 771px;
   z-index: 9;
   width: 175px;
}

#bottomnavmenu li a  {
   color: #284197;
}

#id77jimmytext  {
   visibility: visible;
   position: absolute;
   left: 366px;
   top: 770px;
   z-index: 9;
   width: 175px;
}

#id75jimmypix  {
   background: url(contactusmedia/id75jimmypix.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 397px;
   top: 654px;
   z-index: 9;
   width: 110px;
   height: 113px;
}

#contactusg  {
   background: url(contactusmedia/contactusg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 16px;
   top: 198px;
   z-index: 6;
   width: 85px;
   height: 14px;
}

#mapliteral  {
   visibility: visible;
   position: absolute;
   left: 194px;
   top: 377px;
   z-index: 9;
   width: 558px;
}

#layer45  {
   background: url(contactusmedia/layer45.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 196px;
   top: 652px;
   z-index: 9;
   width: 118px;
   height: 109px;
}

#layer56  {
   background: url(contactusmedia/layer56.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 220px;
   top: 193px;
   z-index: 10;
   width: 504px;
   height: 176px;
}

#jerry  {
   background: url(contactusmedia/jerry.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 581px;
   top: 654px;
   z-index: 9;
   width: 119px;
   height: 110px;
}

